---
galaxy_info:
  author: Didier MINOTTE
  description: Install and configure Fivem - Cfx.re framework
  license: MIT
  min_ansible_version: 2.4
  platforms:
    - name: Ubuntu
      versions:
        - all
    - name: EL
      versions:
        - all
    - name: Debian
      versions:
        - all
  galaxy_tags:
    - games
dependencies:
  - dsg-role-firewall
  - dsg-role-mariadb


